<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sipadeXhtml="SipadeXhtml"><Title>Tento týždeň v EP: Eurokríza, počítačová kriminalita a rozšírenie EÚ</Title><Topic>Inštitúcie</Topic><PublicationDate>2012-01-09 - 13:40</PublicationDate><Photography href="20111213PHT34053" title="Europoslanci pracujú tento týždeň v Bruseli." ext="jpg" alt="Europoslanci pracujú tento týždeň v Bruseli." width="601" height="900">Europoslanci pracujú tento týždeň v Bruseli.</Photography><Chapo>Vyzerá to, že rok 2012 bude pre Európsku úniu rušný. Už prvý celý týždeň po novoročnej prestávke ukazuje, že poslanci Európskeho parlamentu budú mať naozaj plné ruky práce. Aj keď hospodárska kríza nevykazuje žiadne známky slabnutia, nové krajiny čakajú pred bránami na vstup do EÚ. Aj počítačová kriminalita a súkromie sú stále na popredných miestach politickej agendy. A to sú len niektoré z tém, o ktorých budú výbory diskutovať v tomto týždni.
</Chapo><Content><xhtml:p><xhtml:strong>Hospodárske riadenie a daň z finančných transakcií.</xhtml:strong> Kríza eurozóny je prioritnou témou aj v EP. Tento týždeň sa jej týka počiatočná výmena názorov Hospodárskeho a menového výboru k dvom návrhom na ďalšie posilnenie rozpočtového dohľadu v eurozóne. Tieto návrhy vychádzajú z balíčka šiestich legislatívnych opatrení pre hospodárske riadenie prijatom v minulom roku, ktorý riešil otázku posilnenia Paktu stability a rastu. Výbor bude tiež skúmať návrh na daň z finančných transakcií (pondelok).</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Údaje o cestujúcich a počítačová kriminalita.</xhtml:strong> Výbor pre občianske slobody sa bude zaoberať pravidlami pre zber, uchovávanie a využívanie údajov o cestujúcich vstupujúcich alebo opúšťajúcich územie EÚ za účelom boja proti terorizmu a závažnej trestnej činnosti. Na programe rokovania sú tiež opatrenia na boj proti počítačovej kriminalite a zabezpečenie ochrany kľúčových informačných systémov Európy proti masívnym počítačovým útokom (štvrtok).</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Srbsko, Turecko a Bielorusko.</xhtml:strong> Výbor pre zahraničné veci bude rokovať o európskom integračnom procese v Srbsku i správe o pokroku Turecka v roku 2011. Zíde sa tiež s delegáciou bieloruského parlamentu, aby prediskutovali prístup EÚ voči Bielorusku od prezidentských volieb v decembri 2010 (štvrtok).</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Program predsedu EP.</xhtml:strong> Jerzy Buzek sa v stredu zúčastní oficiálneho slávnostného otvorenia dánskeho predsedníctva v Kodani. V piatok usporiada tlačovú konferenciu pri príležitosti konca svojho funkčného obdobia predsedu Európskeho parlamentu na pôde Informačnej kancelárie Európskeho parlamentu vo Varšave.</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Príprava na plenárne zasadnutie.</xhtml:strong> Politické skupiny EP sa budú pripravovať na prvé plenárne zasadnutie v roku 2012 na budúci týždeň v Štrasburgu, ktoré sa koná presne v  polovici volebného obdobia. Poslanci si preto budú voliť nového predsedu, 14 podpredsedov, ako aj päť kvestorov, ktorí sa starajú o finančné a administratívne záležitosti poslancov. Rozhodne sa aj o novom zložení parlamentných výborov. Dánska premiérka Helle Thorning-Schmidt predstaví program rotujúceho predsedníctva EÚ, ktoré Dánsko prevzalo v tomto mesiaci. Parlamentná činnosť bude zahŕňať hlasovanie o smernici pre elektrický a elektronický odpad a návrhu zákona o prípravkoch na ničenie škodcov.</xhtml:p>
<xhtml:br/>
</Content><REF text-before="reference_abbr"><ns1:ID>20120106STO34941</ns1:ID></REF></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20111213PHT34053.jpg</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>